@charset "UTF-8";
/* Form styles */

#confirmationMessage {  
   background-color: #e5e5e5;; 
   padding: 0.5em;
   border: 1px solid #963620;
   width: 95%;
   /* display: none; */
 }
 
.inline-for-jquery-ui { display: inline-block; vertical-align: top; }

/* added by Nino, not sure if I want this. Disabling to sticking to Foundation defaults for now.
fieldset {
	border:none;
	margin:0.5em;
	padding:0.5em;
} 
*/
#formProgress li {
  font-weight: bold;
  color: #999;
  /*width: 80px;*/
}
#formProgress li span {
  font-size: 24px;
  margin: 0 5px;
}
#formProgress li small{
  line-height: 3em;
  display: table-cell;
  vertical-align: middle;
}
#formProgress .activeStep{
  color: #963620;
}
#formProgressMeter small {
    color: #fff;
	font-weight:bold;
	padding:0.3em;
	white-space:nowrap;
	font-size:80%;
}
.formSubhead {
	font-weight:bold;
	text-transform:uppercase;
	color:#555;
	font-size:0.9rem;
}
span.postfix, label.postfix {
	border:none;
}
input.dontExpand { 
  width: auto !important;
  display: inline !important;
}
label.checkboxLabelInline {
  display: inline !important;
}
#cvvOverlay, #termsOverlay {
  z-index: 999999;
  background-color: #e5e5e5;
}
#cvvOverlay h2, #termsOverlay h2, #eventRates h2, #groupRates h2 {
width: 100%;
background: #000;
color: #fff;
text-align: center;
padding: 0.25em 0;
margin: 0;
font-size: 1.5em;
}